@charset "gb2312";
/* CSS Document */

a{ text-decoration:none; color:#1166aa;}
body{ font-family:"宋体"}
/*Style*/
.main{ overflow:hidden; clear:both; margin-top:10px}
.mop_left{ float:left; width:670px; overflow:hidden;}
.mop_left .mop_frist{ border:1px solid #dcdcdc; width:638px; padding:0 15px }
.mop_left .mop_frist .hd{ padding-top:22px; text-align:center;}
.mop_left .mop_frist .hd h1{ color: #333; font-family: "宋体","微软雅黑",arial; font-size: 26px; font-size-adjust: none; font-stretch: normal; font-style: normal; font-variant: normal; font-weight: 800; line-height: 30px; margin-bottom:10px;}
.mop_left .mop_frist .hd .titBar{ height:25px; text-align:left; padding-left:50px; color:#7e7e7e; overflow:hidden; clear:both; line-height:25px; margin:0px 0 10px}
.mop_left .mop_frist .hd .titBar i{ margin:0 8px 0 0}
.mop_left .mop_frist .hd .titBar a{ color:#1166aa;}
.mop_left .mop_frist .hd .titBar a:hover{color:#F50}
.mop_left .mop_frist .hd .d_sl{ float:right; text-align:right; width:230px;}
.mop_left .mop_frist .hd .d_sl .tx{ width:65px; overflow:hidden; height:24px; display:block; float:left; margin-top:1px; _display:inline; vertical-align:middle}
.mop_left .mop_frist .hd .d_sl .tx iframe{overflow:hidden; width:65px !important;}
.mop_left .mop_frist .hd .d_sl .tx .qz_like_mode{margin-top:2px}
.mop_left .mop_frist .hd .d_sl .xl{ width:65px; height:22px; display:block; float:left; margin:1px 6px 0; *margin-left:10px;}
.mop_left .mop_frist .nr{ border-top:1px dotted #ddd; font-size:14px; padding-bottom:20px}
.mop_left .mop_frist .nr .dd_line{ border:1px solid #ededed; background:#fafafa; margin:15px 0; padding:10px; line-height:24px; color:#333}
.dd_line p{ text-indent:2em;}
.mop_left .mop_frist .nr .dd_line .gj_info{ font-size:12px; color:#666; padding-top:3px; text-indent:0;}
.mop_left .mop_frist .nr .dd_line .gj_info a{ margin:0 5px}
.mop_left .mop_frist .nr .nr_box p{ margin-bottom:20px; line-height:25px; color:#333;}
.mop_left .mop_frist .nr .nr_box p img{max-width: 630px;}
.mop_left .mop_frist .nr .npage {clear: both; float: none; font-family: Tahoma,Geneva,sans-serif; line-height: 1.6em; margin-bottom: 10px; text-align: center; color:#666;}
.mop_left .mop_frist .nr .npage a { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #DDDDDD; border-radius: 3px 3px 3px 3px; color: #414141 !important; display: inline-block; font-size: 12px; margin:0px 3px; padding: 0 8px;}
.mop_left .mop_frist .nr .npage a:visited { color: #000000; text-decoration: none;}
.mop_left .mop_frist .nr .npage a:hover, .mop_left .mop_frist .nr .npage span a:hover, .mop_left .mop_frist .nr .npage .selected { background:#468EE2; border: 1px solid #598FCB; color: #FFFFFF !important; float: none; text-decoration: none;}
.page span a:hover { font-weight: normal;}

.npage span{display:block; vertical-align: middle;}
.npage span a, .npage span em{ vertical-align: top;}
.npage span em{padding:6px 8px 0 5px; display: inline-block;}
.npage span .nolink{font-weight:bold;}




.c_mop{ clear:both; overflow:hidden}
.c_mop .c_mop_le{ float:left; width:64px; height:59px; }
.c_mop .c_mop_le a{width:64px; height:59px; background-position:0 -34px; text-align:center; font-weight:bold; font-size:14px; line-height:34px; color:#666; display:block; cursor:pointer;}
.c_mop .c_mop_ri{ float:left; width:64px; height:59px;}
.c_mop .c_mop_ri a{width:64px; height:59px; background-position:-71px -34px; text-align:center; font-weight:bold; font-size:14px; line-height:30px; color:#ff5500; display:block;cursor:pointer;}
.c_mop .c_mop_le a,.c_mop .c_mop_ri a{ text-decoration:none}
.jiathis1{ width:445px; height:25px; margin:20px 20px 0; border:1px dashed #ccc; padding:5px 0 5px 10px; background:#F1F3F5; float:left}

.pl_box{ margin-top:20px; text-align:right; clear:both; overflow:hidden}

.xg_box{ border-top:1px dashed #ddd; margin-top:20px; clear:both;}
.xg_box strong{font:bold 14px/26px "宋体"; margin:10px 0 7px; display:block; color:#333;}
.xg_box li{ background:url(../images/ico1.gif) no-repeat 3px 9px; color:#ccc; text-indent:16px; font:14px/26px "宋体"; height:26px; overflow:hidden}

.tnews_box{ border:1px solid #dcdcdc; background:#fafcff; margin-top:10px; clear:both; overflow:hidden; padding-bottom:6px; _height:298px;}
.tnews_box h1{ height:35px; line-height:35px; text-indent:10px; font-size:14px; font-weight:bold; }
.tnews_le{ float:left; width:400px;}
.tnews_le strong{font:bold 14px/30px "宋体"; display:block; padding:5px 0 5px 15px; color:#333;}
.tnews_le ul {padding-left:6px;}
.tnews_le li{ line-height:26px; font-size:14px; color:#ccc; text-indent:25px; background:url(../images/ico1.gif) no-repeat 13px 9px; width:390px; height:26px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap}
.tnews_ri{ float:right; width:250px; height:260px; padding-right:8px; margin:20px 0 0 10px; overflow:hidden;}


.mop_right{ float:right; width:300px; overflow:hidden}
.mop_right .tj_box{ border:1px solid #dcdcdc; margin-bottom:10px; clear:both; overflow:hidden; _height:290px; display:inline-block}
.mop_right .tj_box .tj_tit{ height:29px; background-position:0 -33px; line-height:29px; text-indent:8px}
.mop_right .tj_box .tj_tit strong{font:bold 14px/29px "宋体"; color:#333;}
.mop_right .tj_box .tj_txt{ clear:both; overflow:hidden; display:inline-block}
.mop_right .tj_box .tj_txt ul{padding:10px 5px 0; overflow:hidden; display:inline-block}
.mop_right .tj_box .tj_txt li{ float:left; width:120px; overflow:hidden; _display:inline; text-align:center; padding:3px 12px 10px;}
.mop_right .tj_box .tj_txt li img{width:120px; height:90px;}
.mop_right .tj_box .tj_txt li p{padding-top:6px; display:block; width:120px; height:15px; overflow:hidden; text-align:center}
.mop_right .gg_ad{ border:1px solid #dcdcdc; margin-bottom:10px; overflow:hidden; width:298px; height:220px}
.mop_right .ad_ri{ height:250px; width:300px; margin-bottom:10px;}
.game_box{border:1px solid #dcdcdc; margin:10px 0; overflow:hidden; display:inline-block; clear:both}
.game_box a{ color:#333}
.game_box .flash_tit { background: #f7f7f7; height: 26px;}
.game_box .flash_tit span { color: #333; float: left; font:bold 12px/26px "宋体"; text-indent: 10px;}
.game_box .flash_tag { line-height: 24px; margin: auto; padding: 3px 0 3px 10px; color:#ccc;}
.game_box .flash_tag a{ line-height: 24px; padding: 0 3px;}
.game_box .flash_tag a:hover{color:#F50}


/* ad */
.ad{ clear:both; height:100px; overflow:hidden; margin:0px auto 10px}
.ad_le{ width:750px; float:left; overflow:hidden}
.ad_ri{ width:220px; float:right;}

.newspagediv {width:80%; margin-left: auto; margin-right: auto;}
.newspagediv li{width:50%; float:left; }


.dh_text{ border:solid 1px #efefef; width:550px; margin:0 auto; margin-bottom:15px;}
.dh_text strong{ background:#fcfcfc; font:bold 12px/28px "宋体"; display:block; border:1px #fff; border-bottom:1px #efefef; padding:0 10px; color:#666;}
.dh_text .newspagediv{padding:6px 10px; overflow:hidden; height:100%; width:100% !important;}
.dh_text .newspagediv b{font:12px/26px "宋体"; color:#666; padding-right:5px;}
.dh_text .newspagediv li{font:14px/26px "宋体";}
.replies{ font-family:Verdana, Arial, Gabriola}

.nolink{border:none!important;}

/*pinglun @2012-8-7*/
.pinglun_box{ clear:both; overflow:hidden; border:1px solid #dcdcdc; margin-top:10px; padding:15px 18px}
.pl_titlebar{ font-size:14px; background:url(http://img.cngba.com/v5/page/images/pl_icon.jpg) no-repeat; text-indent:21px; height:28px; line-height:18px }
.pl_titlebar a{ float:right}
.pl_login{ color:#666; font-family:Tahoma, "宋体"}
.pl_login .inp1{ color:#aaa; width:106px; height:22px; line-height:22px; text-indent:3px; border-bottom:1px solid #e2e3ea; border-left:1px solid #e2e3ea; border-right:1px solid #e2e3ea; border-top:1px solid #abadb3; margin:0 28px 0 2px}
.pl_login .inp2{ color:#aaa; width:106px; height:22px; line-height:22px; text-indent:3px; border-bottom:1px solid #e2e3ea; border-left:1px solid #e2e3ea; border-right:1px solid #e2e3ea; border-top:1px solid #abadb3; margin:0 10px 0 2px}
.pl_login .inp3{ background:url(http://img.cngba.com/v5/page/images/pl_login.jpg) no-repeat; border:none; width:50px; height:24px; color:#333; margin-right:10px; cursor:pointer}
.pl_login label a{ color:#5a0; margin-right:15px; text-decoration:underline}
.pl_login span{ margin-right:7px;}

.pl_area textarea{border-bottom:1px solid #e2e3ea; border-left:1px solid #e2e3ea; border-right:1px solid #e2e3ea; border-top:1px solid #abadb3; padding:5px 0 0 5px; font-size:14px; color:#333; height:80px; width:99%; margin:12px 0 0 0}

.fb_pl{ overflow:hidden; clear:both; margin-top:13px;}
.fb_pl .inp3{ float:right; width:92px; height:32px; border:none; background:url(http://img.cngba.com/v5/page/images/pl_fb.jpg) no-repeat; color:#fff; font-size:14px; font-weight:bold; cursor:pointer}
/*pinglun list*/
.forumPlist{ paddi1ng:0 10px;}
.forumPlist li{ padding:10px 5px; border-bottom:1px dotted #ccc; overflow:hidden; clear:both; color:#666; _padding-bottom:3px}
.forum_img{ float:left; width:50px; heig1ht:50px; display:block}
.forum_img img{ width:50px; height:50px}
.forum_athor{ width:560px; float:right; margin-bottom:7px;}
.forum_athor span{ color:#999;}
.forum_body{ width:560px; float:right; line-height:20px; margin-bottom:4px; _margin-top:-15px}

#pl_secode{ vertical-align:middle; line-height:30px;}
#plsecode{margin-left:5px;}
#pl_secode img{margin-right:2px;}
.d_info{width:340px;}
.pl_titlebar{padding-bottom:5px; clear:both;}
.pl_titlebar .replies{padding:0 3px;}
.pl_titlebar srong{float:left;}
.pl_titlebar span{float:right;color:#F50;}
.pl_titlebar a{float:none!important;}
.adminname{ text-align:right;}